[Info]
Language=Chinese(Simplified)--简体中文
Translator=ljyzc@163.com
Codepage=
Version=2.10
;#19=\t
;#17=\r
;#13=\n

[TVP_SINGLEINST]
strFailInfo=注册窗口失败.

[TVP_MAIN_DLG]
;main dialog
strOpenInfo=打开...
strExitInfo=关闭
strFileMenuInfo=文件
strPlaylistInfo=播放列表
strVideoShowInfo=视频
strCaptureInfo=捕获帧
strFullScreenInfo=全屏
strZoomInfo=缩放
strAspectratioDefInfo=默认
strAspectratioInfo=屏幕纵横比
strNoVisInfo=无可视化效果
strSpectrumInfo=频谱分析
strOscilloscopeInfo=示波显示
strEQChanelInfo=EQ通道模式
strMicroEQInfo=微EQ模式
strVisualizationInfo=可视化效果
strOptionInfo=选项...
strViewMenuInfo=视图
strPreviousInfo=上一段
strPlayInfo=播放
strPauseInfo=暂停
strStopInfo=停止
strNextInfo=下一段
strNextFrameInfo=单帧步
strPlayMenuInfo=播放
strAboutInfo=关于...
strHelpMenuInfo=帮助
strCaptureFrameFailInfo=捕获当前帧失败.
strLoadPlaybackFailInfo=加载基本播放模块失败.
strLoadFlashPlaybackFailInfo=加载FLASH播放模块失败.
strFileOpenFailInfo=文件打不开.
strLoadDvdPlaybackFailInfo=加载DVD播放模块失败.
strGetFileInfoFailInfo=获取文件信息失败.
strPlayFailInfo=不能播放当前文件.
strOutofMemoryInfo=内存地址越界.
strLoadPlaylistFailInfo=加载播放列表失败.
strNoFileInfo=播放列表是空的.
strLoadSubtitleFailInfo=加载字幕文件失败.
strNotSupportSubtitleInfo=当前文件不支持添加字幕.
strNoFileAddSubtitleInfo=没有文件, 不能添加字幕.
strOpenDvdInfo=打开DVD...
strRootMenuInfo=根菜单
strDvdTitleInfo=标题
strDvdPrevTitleInfo=上一个标题
strDvdNextTitleInfo=下一个标题
strPrevChapterInfo=上一个章节
strNextChapterInfo=下一个章节
strDvdResumeInfo=重新开始
strDvdRootInfo=起始点
strDvdTitleInfo2=标题
strDvdChapterInfo=章节
strDvdSubtitleInfo=字幕
strDvdAudioInfo=音频
strDvdAngleInfo=角度
strDvdNavigationInfo=导航
strDvdAudioTrackInfo=音频轨
strDvdSubtitleDisableInfo=关闭
strDvdSubtitleTrackInfo=字幕轨
strFlashRewindInfo=重绕
strFlashForwardInfo=前进
strFlashBackInfo=后退
strFlashLoopInfo=循环
strFlashLowInfo=低质量
strFlashMediumInfo=中等质量
strFlashHideInfo=高质量
strFlashQualityInfo=质量
strFlashZoominInfo=放大
strFlashZoomoutInfo=缩小
btnPlayInfo=播放
btnPauseInfo=暂停
btnStopInfo=停止
btnNextInfo=下一段
btnPrevInfo=上一段
btnPlayListInfo=播放列表
btnCycleInfo=循环
btnOpenInfo=打开
btnVolumeInfo=音量
strLoadSubtitleInfo=加载字幕...
strShowSubtitleInfo=显示字幕
strHideSubtitleInfo=隐藏字幕
strSubtitleMenuInfo=字幕
strLanguageInfo=语言(Language)
strDvdInfo=DVD

[TVP_ABOUT_DLG]
;about dialog
strAboutInfo=关于
btnOkInfo=确定
strWarningInfo=警告:本计算机程序受著作权法和国际公约的保护.
strWebsiteInfo=网页:
strNoteInfo=Total Video Player可以免费用于私人（非商业）或教育用途（包括非营利组织）
strForumInfo=论坛:
strFeatureInfo=无须安装任何视频解码器,这个细小的工具几乎可以播放任何格式的媒体文件！
strEmailInfo=电邮:
strDevInfo=本软件由%s团队开发
strDescInfo=Total Video Player是一个媒体播放器,支持3gp, Mp4, H264, Flv和其它流行的视频音频格式(Mp3, Wma, Ogg, Mpeg-1,Mpeg-2, 等.),同样也能播放DVD,CD音乐及FLASH文件.
strCopyrightInfo=版权所有 %s
strClickHereTooltip=点击这里到
strWebsiteTooltip=网页
strForumTooltip=论坛
strEmailTooltip=点击这里给我发邮件...


[TVP_VIDEO_DLG]

[TVP_VIDEOCTRL_DLG]
btnPlayInfo=播放
btnPauseInfo=暂停
btnStopInfo=停止
btnNextInfo=下一段
btnPrevInfo=上一段
btnPlayListInfo=播放列表
btnCycleInfo=循环
btnOpenInfo=打开
btnVolumeInfo=音量
strOpenInfo=打开...
strOpenDvdInfo=打开DVD...
strLoadSubtitleInfo=加载字幕...

[TVP_VIDOESHOW_DLG]

[TVP_GENERAL_DLG]
strTitleInfo=常规
strRuntypeInfo=运行设置
strRuntype2Info=多个实例(可同时打开多个TVP应用程序)
strRuntype1Info=单个实例(当前最多只有一个TVP程序在运行)


[TVP_FILETYPE_DLG]
strTitleInfo=文件
strSelectInfo=请选择:
btnAllInfo=全部
btnVideoInfo=仅视频
btnNoneInfo=全不选
btnAudioInfo=仅音频
btnRestoreInfo=在TVP启动时,恢复文件关联
strFiletypeInfo=关联文件类型
strFiletypeColInfo=文件类型


[TVP_HOTKEYS_DLG]
strTitleInfo=热键
strCommandInfo=操作
strKeyInfo=键值
strOpenInfo=打开
strOpenDvdInfo=打开DVD
strExitInfo=关闭
strPlaylistInfo=播放列表
strCaptureFrameInfo=捕获帧
strFullscreenInfo=全屏
strOptionsInfo=选项
strPreviousInfo=上一段
strPlayInfo=播放
strPauseInfo=暂停
strStopInfo=停止
strNextInfo=下一段
strFramestepInfo=单帧步
strOpenplaylistInfo=打开播放列表文件
strSaveplaylistInfo=保存播放列表文件
strAddfilesInfo=添加文件
strAddfolderInfo=添加文件夹
strCloseplaylistInfo=关闭播放列表
strplPlayInfo=播放
strDeleteInfo=移除
strClearplaylistInfo=清空播放列表
strReverseplaylistInfo=播放列表反置
strVideoShowInfo=视频


[TVP_SUBTITLE_DLG]
strTitleInfo=字幕
strAutoLoadInfo=自动加载字幕
strGFontInfo=字体
strSpaceInfo=字体间隔
strAngleInfo=角度(z,.)
strSCaleXInfo=比例(x,%)
strSCaleYInfo=比例(y,%)
strGStyleInfo=效果
strBorderInfo=宽度
strShadowDepthInfo=深度
strMarginsInfo=位置信息
strLeftInfo=左
strTopInfo=上
strRightInfo=右
strBottomInfo=下
strGColorsInfo=颜色和透明度
strPrimaryInfo=主颜色
strSecondaryInfo=次颜色
strOutlineInfo=轮廓颜色
strShadowInfo=阴影颜色
strOkInfo=确定
strCancelInfo=取消
strStyleOutlineInfo=轮廓
strStyleBoxInfo=不透明箱

[TVP_OPTION_DLG]
strTitleInfo=选项

[TVP_DVDLIST_DLG]
strTitleInfo=打开DVD...
strOkInfo=确定
strCancelInfo=取消
strGDvdromInfo=请选择一个DVD驱动器:
strNoDvdDeviceInfo=没有获取到DVD设备.
strNoSelectDvdInfo=请选择一个DVD光驱.


[TVP_PLAYLIST_DLG]
strOpenPlaylistInfo=打开播放列表文件...
strSavePlaylistInfo=保存播放列表文件
strSavePlaylistAsInfo=保存播放列表文件为...
strPLAddFilesInfo=添加文件
strPLAddDirInfo=添加文件夹
strPLCloseInfo=关闭播放列表
strFileInfo=文件
strPLPlayInfo=播放
strPLDeleteInfo=移除
strPLInfo=播放
strPLSortByTitleInfo=按标题排序
strPLSortByFileNameInfo=按文件名排序
strPLReverseInfo=播放列表反置
strPLSortRandomInfo=随机排序
strSortInfo=排序
strFilterAudioInfo=仅显示音频文件
strFilterVideoInfo=仅显示视频文件
strShowAllInfo=显示所有文件
strFilterInfo=显示
btnAddInfo=添加
btnDelInfo=移除
btnSortInfo=排序
btnFilterInfo=显示
strSubAddFilesInfo=添加文件
strSubAddDirInfo=添加文件夹
strSubDelSecInfo=移除已选中项
strSubDelAllInfo=清空播放列表
strList0Info=标题
strList1Info=艺术家
strList2Info=长度
strList3Info=类型
strList4Info=文件名

[TVP_LISTCTRL_DLG]
strCommonInfo=基本信息
strTitleInfo=标题: 
strArtistInfo=艺术家: 
strLengthInfo=长度: 
strTypeInfo=类型: 
strFileNameInfo=文件名: 
strStreamInfo=串流信息
strCodecInfo=编码: 
strVideoTypeInfo=类型:视频
strSizeInfo=尺寸: 
strFramerateInfo=帧率: 
strAudioTypeInfo=类型:音频
strSamplerateInfo=采样率:
strChannelsInfo=通道数: 
strBitrateInfo=位率: 
